uuid: f2598897-b85b-4533-8eee-3387d8093c76
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.venue
id: paragraph.venue.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: venue
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
